import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RenewalReminderComponent } from './renewal-reminder.component';

describe('RenewalReminderComponent', () => {
  let component: RenewalReminderComponent;
  let fixture: ComponentFixture<RenewalReminderComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ RenewalReminderComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RenewalReminderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
